<xml> </xml>

Better ListView Class Reference |

# BetterListView.GetGroupFromAddress Method

Get BetterListViewGroup instance within this control from group address.

public BetterListViewGroup GetGroupFromAddress(
BetterListViewAddress address
);

#### Parameters

address
  Address of the group.

#### Return Value

BetterListViewGroup instance.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace